OpenSeed Web - Bug #808

Manage Companies > Add Companies : Company details can be redundant
04/25/2019 05:49 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Allows to add company with same name and same details.( Phone number and email shouldn't be redundant.)

History

#1 - 05/01/2019 05:20 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:20 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:40 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
